smrawmount

NAME
smrawmount - mount data stored in storage media (split) RAW (image) files

SYNOPSIS
smrawmount [-hvV] smraw_files

DESCRIPTION
smrawmount is a utility to mount data stored in EWF files.

smrawmount is part of the libsmraw package. libsmraw is a library to access the storage media (SM) (split) RAW format.

smraw_files the first or the entire set of storage media RAW (image) segment files mount_point the directory to serve as mount point

The options are as follows:

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # smrawmount floppy.raw.001 floppy/
    smrawmount 20110918

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libsmraw/

AUTHOR

These man pages were written by Joachim Metz.

COPYRIGHT

Copyright (C) 2010-2024, Joachim Metz <joachim.metz@gmail.com>.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO